/*
Theme Name: VSG Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
@import "vsg.style.css";


@media only screen and (max-width: 480px) {
	@import "vsg.mobile.css";
}
*/
body {
    font-family: Calibri,Arial,Helvetica,sans-serif;
}

input[type="text"],
input, select, textarea {
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 16px;
}

.searchform .fusion-search-form-content .fusion-search-field input {
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 16px !important;
}

#main p a {
  color: #a7444d
  text-decoration: none;
  display: inline-block;
  position: relative;
  cursor: pointer;
  
}
#main p a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
/*  background: #eb690b; */
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
#main p a:hover:after { 
  width: 100%; 
  left: 0; 
}




.fusion-header-v3 .fusion-header {
	border-bottom: none;
}





/* HEADLINES */

.h3-small-margin h3 {
    margin-bottom: 3px !important;
}

.h3-toggle h3 {
    margin-bottom: 0px !important;
	color: #000000 !important;
}

.h2-black h2 {
    color: #000000 !important;
    margin-bottom: 5px !important;
}

.h2-small h2 {
    font-size: 20px !important;
    margin-bottom: 8px !important;
}

.headline-shadow-white, .headline-shadow-black {
	overflow: visible !important;
}

.headline-shadow-white h1, .headline-shadow-white h2, .headline-shadow-white h3 {
    margin: 5px !important;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #fff, 0 0 30px #fff;
}

.headline-shadow-black h1, .headline-shadow-black h2, .headline-shadow-black h3 {
    margin: 5px !important;
	text-shadow: 0 0 5px #000, 0 0 10px #000, 0 0 15px #000, 0 0 20px #000, 0 0 30px #000;
}

.text-white, .text-white h3,  .text-white h4 {
    color: #ffffff !important;
}

.mbit-header h2 {
    font-size: 50px !important;
    margin-bottom: 0px !important;
    color: #ffffff !important;
}

.headline-background h2, .headline-background h3 {
    background-color: rgba(255,255,255,0.7);
    padding: 3px 8px;
} 



/* FOOTER */

.footer-vs {
    color: #6bbc00 !important;
    /*font-weight: 600 !important; */
    font-family: Calibri-Bold;
    font-weight: normal !important;
}

.fusion-footer .fusion-widget-menu {
    padding-top: 50px !important;
}





/* BORDERS & MARGINS */

@media only screen and (min-width: 1000px) {

	.twothirdsspacing .fusion-one-third {
		width: calc(33.33% - ( ( 60px ) * 0.3333 ) ) !important;
	}

	.twothirdsspacing .fusion-one-third	.fusion-column-inner-bg {
		margin-left: 0px !important;
	}
	
	.twothirdsspacing .fusion-two-third {
		width: calc(66.66% - ( ( 15px ) * 0.6666 ) ) !important;
	}

	
}


.text-bottom {
    position: absolute;
    bottom: 0;
}

.text-bottom-with-margin {
    position: absolute;
    bottom: 20px;
}

.text-top-with-margin {
    position: absolute;
    top: 20px;
}

.text-border {
    margin-left: 5% !important;
    margin-right: 5% !important;
}

.media-border {
    margin: 5% !important;
}

.bottom-margin p {
    margin-bottom: 0px !important;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.bottom-margin-grey p {
    margin-bottom: 5% !important;
    margin-right: 5% !important;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.products-column .fusion-separator {
    margin-left: -20px !important;
    /* margin-right: 20px !important; */
    margin-bottom: 20px !important;
    width: 112% !important;
}

.products-column img {
	margin-bottom: 20px !important;
}

.products-column h3 {
    margin-bottom: 3px !important;
}

.box-with-margin {
    margin: 0px 15px 15px 15px !important;
}



/* SLIDER */

.tfs-slider .slide-content-container .fusion-sep-none h2, .tfs-slider .slide-content-container .fusion-sep-none h3 {
    /*font-weight: bold;*/
    font-family: Calibri-Bold;
    font-weight: normal !important;
}


@media only screen and (max-width: 640px) {

	.slide-content-container br {
		display: none;
	}
	
	.slide-content-container .heading {
    	margin: 0px !important;
	}
	
}



/* LIST */

.list-element-large li {
    font-size: 20px !important;
    margin-bottom: 2px !important;
    /*font-weight: bold !important;*/
    font-family: Calibri-Bold;
    font-weight: normal !important;
}

.checklist-arrow .fusion-li-icon, ul.fusion-checklist .fusion-li-icon {
    padding-left: 3px !important;
}


/* TABS */

.info-tabs ul {
    padding-left: 0;
    margin-left: 0;
}

.info-tabs .tab-pane {
    background-color: #eceff1 !important;
}

.info-tabs li.active .tab-link {
    background-color: #eceff1 !important;
	border-color: #0d2642 !important;
}

.info-tabs li {
    margin-bottom: 10px !important;
    list-style: none;
}

.info-tabs .fusion-tab-heading {
    font-size: 20px !important;
    /*font-weight: 600 !important; */
    font-family: Calibri-Bold;
    font-weight: normal !important;
	/*color: #888888 !important;*/
	color: #000 !important;
}

.info-tabs .active .fusion-tab-heading {
	/*color: #eb690b !important;*/
	color: #000000 !important;
}
/*
.info-tabs .active .tab-link {
    border-color: #ebeaea !important;
}*/

.fusion-tabs {
    margin-bottom: 0px !important;
}

/* BLOG */

.single-post .post {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
}

.fusion-blog-layout-large .entry-title {
    margin-bottom: 10px !important;
}

.fusion-blog-shortcode .post {
    margin-bottom: 30px !important;
}

.fusion-blogsidebar {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
}

.archive #content {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
}

/*
.media-aktuelles-blog .fusion-post-content .post-content {
	font-size: 18px !important;
	padding-left: 15px !important;
}


.fusion-blog-shortcode .entry-title {
    font-size: 18px !important;
	padding-left: 15px !important;
}


.fusion-blog-shortcode .fusion-blog-shortcode-2 .fusion-blog-archive .fusion-blog-layout-large .fusion-blog-no .fusion-blog-shortcode {
    font-size: 18px !important;
	padding-left: 15px !important;
}
*/

.info-tabs h2 {
  
	padding-left: 15px !important;
	font-size: 18px !important;
}

.info-tabs a {
    color: #444444 !important;
    font-family: 'Calibri' !important;
}


.info-tabs .fusion-button-text {
    font-family: 'Calibri-bold' !important;
}


.info-tabs .schedule_entry_headline a {
    color: #a7444d !important;
}

.info-tabs a:hover {
    color: #a7444d !important;
}



.info-tabs .fusion-blog-shortcode .post {
    margin-bottom: 0px !important;
	margin-top: 10px !important;
}

.info-tabs .fusion-button {
	margin-left: -16px;
}




/* SEARCH RESULTS */

.search-results #content {
    margin-bottom: 50px !important;
    margin-top: 30px !important;
}


/* BUTTONS */

.button-xlarge {
    padding: 20px 40px !important;
    font-size: 20px !important;
}

.button-icon-divider-left i {
    min-width: 40px !important;
}


/* RESPONSIVE VIDEO */

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

/* TABLES */

.table-1 tr td {
    vertical-align: top !important;
}

/* MEDIA TV FEED */

.tvmedia-header {
    display: none !important;
}

.tvmedia-buttonbar_bottom {
    display: none !important;
}

/* TV-PAGES */

.basishd h1 {
    background-color: #f5892d !important;
    color: #ffffff !important;
    padding: 0px 15px 5px 20px !important;
	font-family: Calibri,Arial,Helvetica,sans-serif !important;
}

.premiumhd h1 {
    background-color: #1e98d5 !important;
    color: #ffffff !important;
    padding: 0px 15px 5px 20px !important;
	font-family: Calibri,Arial,Helvetica,sans-serif !important;
}

.familyhd h1 {
    background-color: #d63c94 !important;
    color: #ffffff !important;
    padding: 0px 15px 5px 20px !important;
	font-family: Calibri,Arial,Helvetica,sans-serif !important;
}

.internationaltv h1 {
    background-color: #38b54c !important;
    color: #ffffff !important;
    padding: 0px 15px 5px 20px !important;
	font-family: Calibri,Arial,Helvetica,sans-serif !important;
}

/* Toogle */

.fusion-toggle-heading{
    color: #444444 !important;
}

/* Select */

#comment-input input, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-body .avada-select-parent select, .input-text, .main-nav-search-form input, .post-password-form label input[type=password], .search-page-search-form input, input.s, input[type=email], input[type=number], input[type=password], input[type=text], select, textarea {
	color: #444 !important;
}

/* Stoerer */

.stoerer{
transform:rotate(9deg) !important;
}

/* Preisrechner Formular */

.preisrechner-formular{
margin: 0px !important;
}

/* Design Einwilligungspfeld Formular */

.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description{
overflow-y: hidden !important;
border: none !important;
}

/* Design Einwilligungsbox Formular */

.gform_wrapper li.hidden_label input{
	margin-top: 1px !important;
}

/* Media Verfügbarkeitsabfrage Ergebnistext-Feld maximale Breite */
.media-coverage-result-text{
	max-width: 65% !important;
}

/* Mobile Hauptmenü */

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop{
	z-index:1000;
}

/* Mobile Hauptmenü vorher margin-top: -60px; z-index:200; */
.fusion-main-menu{
	margin-top: 0px !important;
}

/* Optik Störungsmeldung */

span.resolved {
    text-transform: uppercase;
    color: #a7444d;
}

.message-center .message-title {
    font-weight: bold;
}

.message-center .message-body {
    padding-top: 20px;
    font-size: 16px;
}